/* CRIADO POR JAKSON WENDT */ 

/*fonts*/

@import url('https://fonts.googleapis.com/css?family=Rubik:300,400');
@font-face {
    font-family: 'ACaslonPro-Italic';
    src: url('../fonts/ACaslonPro-Italic.otf');
}

/*RESET*/

*, *:before, *:after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

ul{list-style: none; }
img{border: none; max-width: 100%; vertical-align: middle;}
a{text-decoration: none;}
a:hover{text-decoration: none;}
a:active{text-decoration: none;}
a img{border: 0}


/*MEDIAS*/

object,
embed,
video,
iframe,
iframe['style']{
    max-width: 100%;
    height: auto;
}

/*BOX GERAL*/

.clear{clear: both}
.fontzero{font-size: 0px; margin: 0px; padding: 0px; line-height: 0}


/************************************************* HEADER *************************************************/

.menu-logo, .menu-text > a, .menu-logo:focus {
    outline: none;
}

.nav-custom {
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1), 0px 3px 5px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}

.language-container {
    width: 100%;
    height: auto;
    position: fixed;
    display: flex;
    margin-top: 80px;
    justify-content: flex-end;
    z-index: 9998;
}

.language {
    display: flex;
    flex-flow: row;
    width: 30px;
    height: 30px;
    border-radius: 0 0 0 15px;
    background-color: white;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.05), 0px 3px 5px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    padding: 0px;
}

.language-icon {
    min-width: 32px;
    height: 30px;
    background-color: #EEECE9;
    margin-right: 5px;
    cursor: pointer;
    background-image: url('../img/earth.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 19px;
}

.flag {
    min-width: 30px;
    height: 30px;
    margin: 0 3px;
    background-size: 23px;
    background-position: center;
    background-repeat: no-repeat;
}

.f-br {
    background-image: url('../img/br.svg');
}

.f-en {
    background-image: url('../img/en.svg');
}

.f-es {
    background-image: url('../img/es.svg');
}

.close-language {
    background-image: url('../img/back.svg');
    background-size: 10px;
}

@media (min-width: 941px) {
    .section-header .nav-custom {
        display: flex !important;
        flex-flow: row;
        align-items: center;
        justify-content: center;
        height: auto;
        background-color: #EEECE9;
        border: 0px;
        transition: 300ms;
    }

    .section-header .nav-links {
        display: flex !important;
        flex-flow: row;
        align-items: flex-end;
        justify-content: space-between;
        height: 100%;
        color: black;
        font-family: 'Rubik', sans-serif;
        width: 100%;
    }

    .section-header .menu-text {
        padding: 0px 15px;
        margin-bottom: 35px;
        white-space: nowrap;
        transition: 300ms;
    }

    .section-header .menu-text:hover, .section-header .menu-text:focus {
        background-color: rgba(137, 124, 102, 0.5);
        transition: 300ms;
    }

    .section-header .menu-text > a {
        background-image: none;
    }

    .section-header .menu-logo {
        width: 150px;
        height: 160px;
        background-image: url('../img/logo.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        margin: 10px 15px;
        padding: 0px;
        transition: 300ms;
    }

    .section-header .collapse-custom {
        position: relative;
    }

    .section-header .desktop-flags {
        position: absolute;
        display: flex;
        flex-flow: row;
        align-items: center;
        justify-content: flex-end;
        width: 100%;
        height: 20px;
        margin-top: 15px;
    }

    .section-header .desktop-flags > a {
        background-size: 18px;
        margin: 0;
    }

    .section-header .header-insta {
        background-image: url('../img/insta.svg');
    }

    .section-header .header-fb {
        background-image: url('../img/face.svg');
        margin-right: 15px !important;
    }

    .first-section {
        height: 180px;
        width: 100%;
        background-color: #817967;
    }

    .fs-scroll {
        height: 80px;
    }

    /* -------- Scroll -------- */

    .header-scroll .nav-custom {
        background-color: #817967;
        transition: 300ms;
    }

    .header-scroll .nav-links {
        align-items: center;
    }

    .header-scroll .nav-links a, .header-scroll .nav-links:hover > a, .header-scroll .nav-links:focus > a{
        color: #F6F5F4 !important;
    }

    .header-scroll .menu-text {
        margin-bottom: 0px;
    }

    .header-scroll .menu-text > a {
        background-image: none;
    }

    .header-scroll .menu-text:hover, .header-scroll .menu-text:focus {
        background-color: #9F9687;
    }

    .header-scroll .menu-logo {
        width: 60px;
        height: 60px;
        margin: 10px 15px;
        background-image: url('../img/logo-scroll.svg');
        animation: 300ms changeLogo linear;
        transition: 300ms;
    }

    .header-scroll .desktop-flags {
        display: none;
    }
}

@media (max-width: 940px) {
    .nav-custom {
        display: flex !important;
        flex-flow: row;
        align-items: center;
        justify-content: center;
        background-color: #817967;
        height: auto;
        border: 0px;
        transition: 300ms;
    }

    .nav-links {
        display: flex !important;
        flex-flow: row;
        align-items: center;
        justify-content: space-between;
        height: 100%;
        color: black;
        font-family: 'Rubik', sans-serif;
        width: 100%;
    }

    .nav-links a, .nav-links:hover > a, .nav-links:focus > a{
        color: #F6F5F4 !important;
    }

    .menu-text {
        margin-bottom: 0px;
        white-space: nowrap;
        transition: 300ms;
    }

    .menu-text > a {
        background-image: none;
    }

    .menu-text:hover, .menu-text:focus {
        background-color: #9F9687;
        transition: 300ms;
    }

    .menu-logo {
        width: 60px;
        height: 60px;
        background-image: url('../img/logo-scroll.svg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        margin: 10px 15px;
        padding: 0px;
        animation: 300ms changeLogo linear;
        transition: 300ms;
    }  

    .first-section {
        height: 80px;
        width: 100%;
        background-color: #817967;
    }  

    .desktop-flags {
        display: none;
    }
}



/* ----------- Ícones ------------ */




@media (max-width: 767px) {
    .link-name {
        display: none;
    }

    .nav-links {
        height: 100%;
        width: 100%;
        margin: 0;
    }

    .menu-text {
        padding: 0px 10px;
    }

    .menu-text:hover, .menu-text:focus {
        background-color: transparent;
    }

    .menu-text > a {
        width: 25px;
        height: 25px;
        background-position: center;
        background-repeat: no-repeat;
        outline: none;
        transition: 300ms;
    }

    .menu-text:hover > a, .menu-text:focus > a, .menu-text > a:focus {
        transform: scale(1.1);
        transition: 300ms;
    }

    .menu-logo:hover, .menu-logo:focus {
        transform: scale(1.1);
        transition: 300ms;
    } 

    #img1 {
        background-image: url('../img/img1.svg');
    }

    #img2 {
        background-image: url('../img/img2.svg');
    }

    #img3 {
        background-image: url('../img/img3.svg');
    }

    #img4 {
        background-image: url('../img/img4.svg');
    }

    #img5 {
        background-image: url('../img/img5.svg');
    }

    #img6 {
        background-image: url('../img/img6.svg');
    }
}

@media (max-width: 500px) {
    .menu-logo {
        width: 45px;
        height: 45px;
        margin: 10px 8px;
    }  

    .nav-custom {
        height: 80px;
    }

    .menu-text {
        padding: 10px;
    }

    .menu-text > a {
        width: 23px;
        height: 23px;
    }
}

@media (max-width: 390px) {
    .menu-logo {
        margin: 10px 6px;
    }

    .menu-text {
        padding: 5px;
    }
}

@keyframes changeLogo {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/************************************************* DESTAQUE *************************************************/

#myCarousel{
/*    height: 82vh;
    overflow: hidden;*/
}

/*
.banner1{
    background-image: url(../img/banner1.jpg);
    background-size: cover;
    height: 82vh;

    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: flex-end;
}

.banner-texto{
    margin-top: 50px;
}

.banner-texto h2{
    font-family: 'ACaslonPro-Italic';
    font-size: 140px;
    color: #fff;
    padding: 0px;
    margin: 0px;
}
*/

@media(max-width: 1366px){

/*    #myCarousel{
        height: 78vh;
    }*/
    /*
    .banner1{
        height: 75vh;
    }

    .logo-destaque{
        max-width: 250px; 
    }

    .banner-texto{
        margin-top: 30px;
    }    

    .banner-texto h2{
        font-size: 100px;
    }
    */
}

@media(max-width: 1024px){
/*    #myCarousel{
        height: 63vh;
    }*/
}

@media(max-width: 900px){
    /*
    .banner1{
        background-size: cover;
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: center;

        flex-flow: column;
        align-items: center;
        justify-content: center;         

        height: 70vh;
        overflow: hidden;
    }
    */
}
@media(max-width: 800px){
    /*
    .banner1{
        background-size: cover;
        background-repeat: no-repeat;
    }

    .logo-destaque{
        max-width: 200px; 
    }

    .banner-texto{
        margin-top: 0px;
    }    

    .banner-texto h2{
        font-size: 75px;
    }
    */
}
@media(max-width: 640px){
    /*
    .banner1{
        height: 40vh;
    }    

    .logo-destaque{
        max-width: 160px; 
    }

    .banner-texto{
        margin-top: 30px;
    }    

    .banner-texto h2{
        font-size: 50px;
    }
    */
}


@media(max-width: 480px){
    /*
    .banner1{
        display: flex;
        flex-flow: column;
        align-items: center;
        justify-content: space-around;
    }

    .logo-destaque{
        max-width: 160px; 
    }

    .banner-texto h2{
        font-size: 50px;
    }
    */
}

/************************************************* QUEM SOMOS *************************************************/

.quem-somos{
    background-image: url(../img/bg-quemsomos.png);
    background-repeat: repeat-x;
}

.titulo-quem-somos{
    margin-top: 35px;
    min-height: 129px;
    background-image: url(../img/bg-quem-somos-yacuy.png);
    background-repeat: no-repeat;
    background-position: center;
}

.quem-somos h1{
    font-family: 'ACaslonPro-Italic', sans-serif;
    color: #174830;    
    letter-spacing: 15px;
    font-size: 50px;
    text-transform: uppercase;
    text-align: center;
    line-height: 129px;

    display: flex;
}

.quem-somos h1:before,
.quem-somos h1:after{
    content: '';
    background-image: url(../img/pontos.png);
    flex-grow: 1;
    height: 6px;
    width: 5px;
    position: relative;
    top: 1em;    
}

.slider-quemsomos{
    margin: 50px 0px;
}

.hr-tradicao{
    background: #A39161;
    height: 3px;
    width: 100%;
    border: none;
}

.quem-somos h2{
    font-family: 'ACaslonPro-Italic', sans-serif;
    color: #174830;    
    letter-spacing: 15px;
    font-size: 50px;
    width: 90%;
}

.quem-somos p{
    font-family: "Rubik";
    font-weight: 300;
    font-size: 18px;
    text-align: justify;
    color: #174830;
    width: 90%;
}

.col-esquerda p, .col-esquerda h2{
    float: right;
    margin-right: 15px;
}

.col-direita p{
    float: left;
    margin-left: 15px;
}

.container-tradicao{
    background-image: url(../img/img-bg-quemsomos.png);
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
}

.quem-somos .qualidade{
    font-family: 'ACaslonPro-Italic', sans-serif;
    letter-spacing: 15px;
    font-size: 40px;    
    color: #8A7D66;
    margin: 0;
    padding: 0;
    margin-top: 50px;    
}

.quem-somos .desde{
    font-family: 'Rubik', sans-serif;
    letter-spacing: 15px;
    font-size: 30px;    
    color: #8A7D66;
    margin: 0;
    padding: 0;
    margin-top: -15px;
}

.selos{
    margin-left: 40px;
    margin-top: 40px;
    margin-bottom: 40px;
}

@media(max-width: 992px){
    .col-esquerda p, .col-direita p, .col-esquerda h2{
        float: left;
        margin-left: 15px;
    }    

    .quem-somos .qualidade{
        margin-left: 15px;
        margin-top: 50px;    
    }

    .quem-somos .desde{
        margin-left: 15px;
        margin-top: -15px;
    }  

    .container-tradicao{
        background-position: center;
    }      
}

@media(max-width: 800px){
    .titulo-quem-somos{
        background-size: contain;
    }

    .quem-somos h1{
        font-size: 40px;
    }  

    .quem-somos h1:before,
    .quem-somos h1:after{
        top: 1.4em;    
    }   

    .selos{
        margin-left: 0px;
    }    
}

@media(max-width: 560px){

    .quem-somos h1{
        font-size: 30px;
    }  

    .quem-somos h1:before,
    .quem-somos h1:after{
        top: 1.9em;    
    }   

    .selos{
        margin-left: 0px;
    }    
}

@media(max-width: 392px){

    .quem-somos h1{
        font-size: 20px;
        letter-spacing: 5px;
    }  

    .quem-somos h1:before,
    .quem-somos h1:after{
        top: 2.8em;    
    }  

    .quem-somos h2{
        letter-spacing: 10px;
        font-size: 40px;
    }    

    .quem-somos .qualidade{
        letter-spacing: 10px;
        font-size: 30px;    
        margin-top: 35px;    
    }

    .quem-somos .desde{
        letter-spacing: 10px;
        font-size: 20px;    
        margin-top: -10px;
    }    

}



/************************************************* SLIDER - QUEM SOMOS *************************************************/

.product-slider{
    margin-top: 50px;
    margin-bottom: 50px;   
}

.product-slider #carousel {
    margin: 0; 

}

.product-slider #thumbcarousel { 
    margin: 12px 0 0; 
    padding: 0 45px; 
}

.product-slider #thumbcarousel .item { 
    text-align: center; 
}

.product-slider #thumbcarousel .item .thumb { 
    width: 20%; 
    margin: 0 2%; 
    display: inline-block; 
    vertical-align: middle; 
    cursor: pointer; 
    max-width: 150px; 
}

.product-slider .item img { 
    width: 100%; 
    height: auto; }

.carousel-control { 
    color: #8A7D66; 
    text-align: center; 
    text-shadow: none; 
    font-size: 30px; 
    width: 30px; 
    height: 30px; 
    line-height: 20px; 
    top: 23%; 
}

.carousel-control:hover, .carousel-control:focus, .carousel-control:active { 
    color: #333; 
}

.carousel-caption, .carousel-control .fa { 
    font: normal normal normal 30px/26px FontAwesome; 
}
.carousel-control { 
    width: 20px;
}

.carousel-control.right, .carousel-control.left { 
    background-color: rgba(0, 0, 0, 0); 
    background-image: none; 
}

.detalhe-1{
    width: 100%;
    height: 82px;
    background-image: url(../img/detalhe1.png);
    background-size: cover;
    background-position: center center;

    margin-top: 50px;
    margin-bottom: 50px;
}

.carousel-caption{
    padding-bottom: 0px !important;
    bottom: 5px;
}

.carousel-caption p{
    text-align: center !important;
    color: #FFF !important;
    margin: 0 !important;
}

@media(max-width: 1200px){
    .product-slider #thumbcarousel .item .thumb { 
        width: 16%; 
        margin: 0 1%; 
        max-width: 120px; 
    }   
}

@media(max-width: 560px){
    .carousel-caption p{
        font-size: 14px !important;
    }    
}

/************************************************* FLORESTA *************************************************/

.legenda-foto{
    font-family: "Rubik";
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    color: #AE9A64;
    margin-bottom: 10px;    
}

.section-floresta h2{
    font-family: 'ACaslonPro-Italic', sans-serif;
    color: #174830;    
    letter-spacing: 10px;
    font-size: 40px;
    width: 90%; 
}

h2.margin-h2{
    margin: 30px 0px
}

.section-floresta p{
    font-family: "Rubik";
    font-weight: 300;
    font-size: 18px;
    text-align: justify;
    color: #174830;
    margin-bottom: 10px;
}

.container-floresta-header{
    background: #FFF;
}

.container-floresta-header h1{
    font-family: 'ACaslonPro-Italic', sans-serif;
    color: #174830;    
    letter-spacing: 15px;
    font-size: 50px;
    text-transform: uppercase;
    text-align: center;
    line-height: 130px;

    display: flex;    
}

.container-floresta-header h1:before,
.container-floresta-header h1:after{
    content: '';
    background-image: url(../img/pontos.png);
    flex-grow: 1;
    height: 6px;
    width: 5px;
    position: relative;
    top: 1em;    
}

.container-floresta-content{
    background-image: url(../img/bg-floresta.png);
    background-repeat: no-repeat; 
}


.dados-floresta{
    background-image: url(../img/img-bg-quemsomos.png);
    background-position: center;
    background-repeat: no-repeat;    
}

.img-floresta{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;

    margin: 50px 0px;
}

.img-floresta a{
    width: 23%;
    box-sizing: border-box;
    padding: 0px;
}

.unidade-preservacao{
    margin-bottom: 50px;
}

.responsabilidade-ambiental-header{
    margin-bottom: 30px;
}

.floresta-footer{
    width: 100%;
    height: 65px;
    background-image: url(../img/detalhe3.png);
    background-repeat: no-repeat;
}

@media(max-width: 992px){
    .img-floresta a{
        width: 50%;
        float: left;
        padding: 5px;
    }
}

@media(max-width: 700px){
    .section-floresta h2{
        letter-spacing: 5px;
        font-size: 30px;
        width: 100%; 
    }   
}

@media(max-width: 640px){
    .img-floresta img{
        width: 100%;
    }
}

@media(max-width: 560px){
    .container-floresta-header h1{
        font-size: 30px;
    }  

    .container-floresta-header h1:before,
    .container-floresta-header h1:after{
        top: 1.9em;    
    }   

    .img-floresta img{
        width: 100%;
    }
}

@media(max-width: 480px){
    .img-floresta a{
        width: 100%;
    }
}

@media(max-width: 420px){

    .container-floresta-header h1{
        font-size: 25px;
        letter-spacing: 10px;
    }  

    .container-floresta-header h1:before,
    .container-floresta-header h1:after{
        top: 2.2em;    
    }  

    .section-floresta h2{
        letter-spacing: 0px;
        font-size: 30px;
        width: 100%; 
    }   

    .img-floresta img{
        width: 100%;
        margin-top: 20px;
    }    
}

/************************************************* PRODUTOS *************************************************/

.section-produtos h1{
    font-family: 'ACaslonPro-Italic', sans-serif;
    color: #174830;    
    letter-spacing: 15px;
    font-size: 50px;
    text-transform: uppercase;
    text-align: center;
    line-height: 130px; 

    display: flex;
}

.section-produtos h1:before,
.section-produtos h1:after{
    content: '';
    background-image: url(../img/pontos.png);
    flex-grow: 1;
    height: 6px;
    width: 5px;
    position: relative;
    top: 1em;    
}

.produtos-banner{
    background-image: url(../img/produtos.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 79vh;

    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: flex-end;
}

.banner-texto p{
    font-family: 'ACaslonPro-Italic' !important;
    font-size: 140px !important;
    color: #fff !important;
    padding: 0px !important;
    margin: 0px !important;
    width: 100% !important;
}

.container-produtos{
    background-image: url(../img/bg-produtos.png);
    background-repeat: no-repeat;
}

.section-produtos p.destaque{
    font-family: 'ACaslonPro-Italic';
    font-size: 30px;
    color: #AE9A64;
    font-style: italic;
    font-weight: 500;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 30px;
}

.section-produtos p{
    font-family: "Rubik";
    font-weight: 300;
    font-size: 18px;
    color: #174830;
    text-align: center;
    width: 70%;
    margin: 0 auto;
}

.container-produtos h2{
    font-family: 'Rubik';
    font-size: 35px;
    color: #AE9A64;
    text-transform: uppercase;
    padding: 40px 0px;
    position: relative;

    display: flex;
}

.container-produtos h2:before, 
.container-produtos h2:after{
    background-color: #AE9A64;
    content: '\a0';
    flex-grow: 1;
    height: 3px;
    position: relative;
    top: 0.5em;    
} 

.container-produtos h2:before{
    margin-right: 20px;
}

.container-produtos h2:after{
    margin-left: 20px;
}

.container-ervamate{
    width: 80%;
    margin: 0 auto;
}


.row-produto{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 40px;
}

.row-produto .col-50{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    float: left;
}

.row-produto .col-100{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    float: left;
}

.col-50 .img-padrao{
    max-width: 200px;
    max-height: 200px;
}

.nome-produto{
    font-family: 'ACaslonPro-Italic';
    font-size: 30px;
    color: #AE9A64;
    font-style: italic;
    font-weight: 500;
    text-align: center;
    margin: 30px 0px;
}

.section-produtos .detalhes-produto{
    font-family: "Rubik";
    font-weight: 300;
    font-size: 18px;
    text-align: justify;
    color: #174830;
    width: 75%;
    margin: 10px auto;
}

.container-ervamate img{
    max-height: 400px;
}

.container-ervamate .row{
    margin-bottom: 80px;
}

@media(max-width: 1024px){

    .produtos-banner{
        background-size: cover;
        background-repeat: no-repeat;
        min-height: 65vh;
    }

    .banner-texto p{
        font-size: 120px !important;
    }  

    .img-padrao{
        width: 150px;
    }

    .img-produto{
        height: 315px;
    }

    .nome-produto{
        font-size: 25px;
        font-weight: 500;
        text-align: center;
        margin: 30px 0px;
    }

    .section-produtos .detalhes-produto{
        width: 90%;
    }    
}

@media(max-width: 992px){
    .container-ervamate .row{
        margin-bottom: 0px;
    }

    .banner-texto p{
        font-size: 100px !important;
    }     
}

@media(max-width: 800px){
    .produtos-banner{
        background-size: cover;
        background-repeat: no-repeat;
        min-height: 60vh;
    }

    .banner-texto p{
        font-size: 80px !important;
    } 

    .section-produtos .detalhes-produto{
        width: 100%;
    }     
}

@media(max-width: 560px){
    .section-produtos  h1{
        font-size: 30px;
    }  

    .section-produtos h1:before,
    .section-produtos h1:after{
        top: 1.9em;    
    }  

    .produtos-banner{
        background-size: cover;
        background-repeat: no-repeat;
        min-height: 50vh;
    }

    .banner-texto p{
        font-size: 60px !important;
    }     

    .row-produto{
        margin-bottom: 20px;
    }
}

@media(max-width: 460px){
    .produtos-banner{
        background-size: cover;
        background-repeat: no-repeat;
        min-height: 30vh;
    }

    .banner-texto p{
        font-size: 40px !important;
    } 

    .row-produto .col-50{
        width: 100%;
    }

    .img-produto{
        margin-bottom: 30px;
        margin-top: 60px;
    }
}


@media(max-width: 420px){

    .section-produtos h1{
        font-size: 25px;
        letter-spacing: 10px;
    }  

    .section-produtos h1:before,
    .section-produtos h1:after{
        top: 2.2em;    
    }  
}

/************************************************* EXPORTAÇÃO *************************************************/

.section-exportacao{

}

.section-exportacao h1{

}

/************************************************* CONTATO *************************************************/

.section-contato{
    background-image: url(../img/bg-contato.png);
    background-repeat: repeat-x;
}

.section-contato h1{
    font-family: 'ACaslonPro-Italic', sans-serif;
    color: #8A7D66;    
    letter-spacing: 15px;
    font-size: 50px;
    text-transform: uppercase;
    text-align: center;
    line-height: 130px; 

    display: flex;
}

.section-contato h1:before,
.section-contato h1:after{
    content: '';
    background-image: url(../img/pontos2.png);
    flex-grow: 1;
    height: 6px;
    width: 5px;
    position: relative;
    top: 1em;    
}

.section-contato input{
    font-family: 'ACaslonPro-Italic', sans-serif;
    color: #AE9A64;  
    font-style: italic;
    letter-spacing: 3px;
    font-size: 18px;
    text-transform: uppercase;

    width: 100%;
    padding: 10px;
    margin-bottom: 20px;

    border: none;
    -webkit-box-shadow: 10px 10px 24px 0px rgba(201,199,201,1);
    -moz-box-shadow: 10px 10px 24px 0px rgba(201,199,201,1);
    box-shadow: 10px 10px 24px 0px rgba(201,199,201,1);
}

.section-contato textarea{
    font-family: 'ACaslonPro-Italic', sans-serif;
    color: #AE9A64;  
    font-style: italic;
    letter-spacing: 3px;
    font-size: 18px;
    text-transform: uppercase;

    width: 100%;
    height: 250px;
    padding: 10px;
    margin-bottom: 20px;

    border: none;
    -webkit-box-shadow: 10px 10px 24px 0px rgba(201,199,201,1);
    -moz-box-shadow: 10px 10px 24px 0px rgba(201,199,201,1);
    box-shadow: 10px 10px 24px 0px rgba(201,199,201,1);
}

textarea:focus, input:focus, select:focus {
    box-shadow: 0 0 0 0;
    border: 0 none;
    outline: 0;
}

.btn-enviar,
.btn-enviar:visited{
    font-family: 'ACaslonPro-Italic', sans-serif;
    color: #AE9A64;  
    font-style: italic;
    letter-spacing: 3px;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;

    text-align: center;
    float: right;    

    padding: 12px 20px;

    border: none;
    -webkit-box-shadow: 10px 10px 24px 0px rgba(201,199,201,1);
    -moz-box-shadow: 10px 10px 24px 0px rgba(201,199,201,1);
    box-shadow: 10px 10px 24px 0px rgba(201,199,201,1);
}

.btn-enviar:hover,
.btn-enviar:active{
    color: #174830;
}

.row-btn{
    margin-top: 10px;
}

::-webkit-input-placeholder {
    color: #AE9A64;
}

:-moz-placeholder { /* Firefox 18- */
    color: #AE9A64;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #AE9A64;  
}

:-ms-input-placeholder {  
    color: #AE9A64;  
}

.section-contato textarea{

}

.row-mapa{
    margin-top: 50px;
}

.row-mapa h2{
    font-family: 'ACaslonPro-Italic';
    font-size: 30px;
    color: #AE9A64;
    font-style: italic;
    font-weight: 500;
    margin: 30px 0px;
}

.row-mapa p{
    font-family: "Rubik";
    font-weight: 300;
    font-size: 18px;
    text-align: justify;
    color: #174830;
}

.row-mapa strong{
    color: #AE9A64;
    font-weight: 300;
}

.mapa-logo{
    background-image: url(../img/logo-contato.png);
    background-repeat: no-repeat;
    background-position: right;  
    height: 300px;
}

.mapa iframe{
    width: 100%;
    height: 300px;
}

@media(max-width: 800px){
    .mapa-logo{
        height: auto;
        background: none;
    }

    .row-mapa p{
        margin-top: 10px;
    }
}

@media(max-width: 560px){
    .section-contato h1{
        font-size: 30px;
    }  

    .section-contato h1:before,
    .section-contato h1:after{
        top: 1.9em;    
    }  
}

@media(max-width: 420px){

    .section-contato h1{
        font-size: 25px;
        letter-spacing: 10px;
    }  

    .section-contato h1:before,
    .section-contato h1:after{
        top: 2.2em;    
    }  
}

/************************************************* FOOTER *************************************************/

footer{
    background: #0C442D;
    color: #A39161;

    margin-top: 80px;
}

footer p{
    font-family: "Rubik";
    font-weight: 300;
    font-size: 16px;
    text-align: justify;
    margin-bottom: 10px;
}

footer img{
    max-height: 140px;
}

footer .destaque{
    font-family: 'ACaslonPro-Italic';
    font-size: 30px;
    color: #AE9A64;
    font-style: italic;
    font-weight: 500;
    margin: 30px 0px;
}

.lista-atendimento li{
    margin-bottom: 8px;
}

.lista-atendimento a{
    font-family: 'ACaslonPro-Italic';
    font-size: 14px;
    font-style: italic;
    color: #AE9A64;
    font-weight: 500;
}

.lista-atendimento img{
    margin-right: 10px;
}

.links li{
    margin-bottom: 15px;
}

.links a{
    font-family: 'Rubik';
    font-size: 16px;
    font-weight: 300;
    color: #AE9A64;
}

.links img{
    margin-right: 10px;
    width: 16px;
}

.direitos{
    margin-top: 20px;
    margin-bottom: 40px;
}

.direitos p{
    font-family: "Rubik";
    font-weight: 300;
    font-size: 14px;
    text-align: center;
    margin-bottom: 10px; 
}

@media(max-width: 1024px){
    footer p{
        font-size: 12px;
    }    

    footer img{
        max-height: 120px;
    }

    footer .destaque{
        font-size: 24px;
    }    

    .links a{
        font-size: 14px;
    }

    .lista-atendimento img{
        display: block;
        margin: 0 auto;
    }

    .lista-atendimento li{
        text-align: center;
    }
}

@media(max-width: 992px){
    .links{
        text-align: center;
    }
}

@media(max-width: 768px){
    footer p{
        text-align: center;
    }

    .logo-footer{
        margin-bottom: 25px;
    }

}